@font-face {
	font-family: "VAGRounded-Bold";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/VAGRounded-Bold.otf");
}
@font-face {
	font-family: "ClarendonTLigh";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/ClarendonTLigh.otf");
}
@font-face {
	font-family: "MetaNormalLFNZItalic";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/MetaNormalLFNZItalic.otf");
}
@font-face {
	font-family: "metamediumnzroman";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/metamediumnzroman.otf");
}
@font-face {
	font-family: "metanormallfroman";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/metanormallfroman.otf");
}
@font-face {
	font-family: "DIN-Medium";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/DIN-Medium.otf");
}
@font-face {
	font-family: "BerkeleyStdBold";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/BerkeleyStdBold.otf");
}
@font-face {
	font-family: "FuturaStdBook";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/FuturaStdBook.otf");
}
@font-face {
	font-family: "BerkeleyStdBook";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/BerkeleyStdBook.otf");
}
@font-face {
	font-family: "FranklinGothicStdRoman";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/FranklinGothicStdRoman.otf");
}
@font-face {
	font-family: "FuturaStdBold";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/FuturaStdBold.otf");
}
@font-face {
	font-family: "OfficinaSansStdBold";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/OfficinaSansStdBold.otf");
}
@font-face {
	font-family: "OfficinaSansStdBook";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/OfficinaSansStdBook.otf");
}
@font-face {
	font-family: "OfficinaSansStdBookItalic";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/OfficinaSansStdBookItalic.otf");
}
@font-face {
	font-family: "EmergentFuturaNZ";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/EmergentFuturaNZ.otf");
}
@font-face {
	font-family: "EmergentFuturaNZ-Italic";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/EmergentFuturaNZ-Italic.otf");
}


body {font-size: 15.00px;
		padding-left: 0pt;}
div {font-size: 15.00px;
		padding: 0px 0px 0px 0px;
		margin: 0 0 0 0;
}
p {margin: 0 0 0 0;
	font-size: 15.00px;}
span {font-size: inherit;}

.textStyle0 {
	font-family: "DINCond-Medium";
	font-size: 90%;
}

.textStyle1 {
	font-family: "Eureka Sans-Bold";
	font-size: 140%;
	font-weight:bold;
	color:#ffffff;
}

.textStyle2 {
	font-family: "The Sans NZBold-Plain";
	font-size: 160%;
	font-weight:bold;
	color:#00048a;
}

.textStyle3 {
	font-family: "Helvetica";
	font-size: 70%;
	color:#ffffff;
}

.textStyle3a {
	font-family: "ClarendonTLigh";
	font-size: 140%;
	color:#788FB6;
}


.textStyle4 {
	font-family: "Eureka Sans-Bold";
	font-size: 102%;
	font-weight:bold;
	color:#ffffff;
}

.textStyle5 {
	font-family: "Cooper Black";
	font-size: 900%;
	font-weight:bold;
	color:#ffffff;
}

.textStyle6 {
	font-family: "ClarendonTLigh";
	font-size: 140%;
	color:#00048a;
}

.textStyle7 {
	font-family: "metamediumnzroman";
	font-size: 120%;
}

.textStyle8 {
	font-family: "metanormallfroman";
	font-size: 120%;
}

.textStyle9 {
	font-family: "MetaNormalLFNZItalic";
	font-size: 120%;
	font-style:italic;
}

.textStyle10 {
	font-family: "metanormallfroman";
	font-size: 110%;
}

.textStyle11 {
	font-family: "metanormallfroman";
	font-size: 100%;
}

.textStyle12 {
	font-family: "DIN-Medium";
	font-size: 140%;
}

.textStyle13 {
	font-family: "EmergentFuturaNZ";
	font-size: 220%;
}





img	{position: absolute; left: 0px; top: 0px; width: 649.50px; height: 858.00px; z-index: -1;}

.ws1{word-spacing: 1px;}
.ws2{word-spacing: 2px;}
.ws3{word-spacing: 3px;}
.ws4{word-spacing: 4px;}
.ws5{word-spacing: 5px;}
.ws6{word-spacing: 6px;}
.ws7{word-spacing: 7px;}
.ws8{word-spacing: 8px;}
.ws9{word-spacing: 9px;}
.ws10{word-spacing: 10px;}
.ws11{word-spacing: 11px;}
.ws12{word-spacing: 12px;}
.ws13{word-spacing: 13px;}

.ws-1{word-spacing: -1px;}
.ws-2{word-spacing: -2px;}
.ws-3{word-spacing: -3px;}
.ws-4{word-spacing: -4px;}
.ws-5{word-spacing: -5px;}
.ws-6{word-spacing: -6px;}
.ws-7{word-spacing: -7px;}
.ws-8{word-spacing: -8px;}
.ws-9{word-spacing: -9px;}
.ws-10{word-spacing: -10px;}
.ws-11{word-spacing: -11px;}

.ls1{letter-spacing: 1px;}
.ls2{letter-spacing: 2px;}
.ls3{letter-spacing: 3px;}
.ls4{letter-spacing: 4px;}
.ls5{letter-spacing: 5px;}
.ls6{letter-spacing: 6px;}
.ls7{letter-spacing: 7px;}
.ls8{letter-spacing: 8px;}
.ls9{letter-spacing: 9px;}
.ls10{letter-spacing: 10px;}
.ls11{letter-spacing: 11px;}
.ls12{letter-spacing: 12px;}
.ls13{letter-spacing: 13px;}

.ls-1{letter-spacing: -1px;}
.ls-2{letter-spacing: -2px;}
.ls-3{letter-spacing: -3px;}
.ls-4{letter-spacing: -4px;}
.ls-5{letter-spacing: -5px;}
.ls-6{letter-spacing: -6px;}
.ls-7{letter-spacing: -7px;}
.ls-8{letter-spacing: -8px;}
.ls-9{letter-spacing: -9px;}
.ls-10{letter-spacing: -10px;}
.new
{
	position: absolute;
	left: -122px;
	top: -30px;
}
.new1
{
	position: absolute;
	left: -28px;
	top: -42px;
}
.-epub-media-overlay-active{
	color: #FFA500; padding-bottom: 10px;
}